<template>
  <div>
    <analysisChartTopCenter v-bind="$attrs"></analysisChartTopCenter>
  </div>
</template>

<script>
import analysisChartTopCenter from './echart/analysisChart/analysisChartTopCenter';
export default {
  data() {
    return {};
  },
  components: {
    analysisChartTopCenter
  },
  mounted() {},
  methods: {}
}
</script>

<style>

</style>
